commit 896f43215ec8822cbcaee372009ee6768880b3cd
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu May 11 02:20:19 2023

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index c5a9ee88f24..4744698a31c 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230510
+20230511
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 6e7d4595205..817770798b6 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,10 @@
+2023-05-10  Richard Biener  <rguenther@suse.de>
+
+	Backported from master:
+	2023-05-10  Richard Biener  <rguenther@suse.de>
+
+	* g++.dg/torture/pr106922.C: Force _GLIBCXX_USE_CXX11_ABI to 1.
+
 2023-05-09  Patrick Palka  <ppalka@redhat.com>
 
 	Backported from master:

